Requires

2 total, 1 outdated

Package Required Latest Status
phpunit/phpunit The PHP Unit Testing framework. ^10.0 11.0.2 outdated
psr/http-factory Common interfaces for PSR-7 HTTP message factories ^1.0 1.0.2 up to date

Requires (dev)

No required development dependencies.